body {
    font-family: YakuHanJP, "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 1.6rem;
    line-height: 1.8;
    font-weight: 700;
    color: #1d1d1b;
    background-color: #D7FF58;
}
.sp {
    display: none;
}
.inner {
    width: 100%;
    padding: 0 4%;
}
img {
    max-width: 100%;
}
.fadeUp {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity .8s, transform .8s;
}
.fadeUp.is-inview {
    opacity: 1;
    transform: translateY(0);
}
.fadeUp.is-inview.d4 {
    transition-delay: .4s;
}
.fadeUp.is-inview.d6 {
    transition-delay: .6s;
}
.fadeUp.is-inview.d8 {
    transition-delay: .8s;
}
.fadeUp.is-inview.d10 {
    transition-delay: 1s;
}
.blurIn.is-inview.d8 {
    transition-delay: .8s;
}

.blurIn {
    opacity: 0;
    filter: blur(12px);
    transition: opacity .8s ease, filter .8s ease;
}
.blurIn.is-inview {
    opacity: 1;
    filter: blur(0);
}
.blurIn.is-inview.d2 {
    transition-delay: .2s;
}
.blurIn.is-inview.d4 {
    transition-delay: .4s;
}
.blurIn.is-inview.d6 {
    transition-delay: .4s;
}
.blurIn.is-inview.d8 {
    transition-delay: .4s;
}
@media screen and (max-width:1023px) {
    .inner {
        width: 100%;
        padding: 0 5%;
        margin: 0 auto;
    }
    .sp {
        display: block;
    }
    .pc {
        display: none;
    }
}
.back_left {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    left: calc(50% - 600px);
    width: 430px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 2;
}
.back_left .mv-catch {
    color: #fff;
    text-align: center;
    margin: 30px auto 40px;
}
.back_left .mv-catch .underline {
    color: #1d1d1b;
}
.back_left .site-logo {
    width: 300px;
    text-align: center;
}
.back_left .btn-wrap .btn {
    width: 380px;
}
#mainContent {
    position: absolute;
    right: 120px;
    width: 400px;
    min-height: 100vh;
    margin: 0 auto;
}
.content-wrap {
    margin-top: 80px;
    border: solid 1px #161616;
    box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.9);
    overflow: hidden;
    background-color: #D7FF58;
}

@media screen and (max-width:1023px) {
    #wrap {
        width: 100%;
        display: block;
        max-width: 100%;
    }
    .back_left {
        display: none;
    }
    #mainContent {
        width: 100%;
        position: relative;
        top: unset;
        right: unset;
    }
    .content-wrap {
        width: 100%;
        margin-top: 0;
        border-radius: 0;
        border: none;
        box-shadow: none;
    }
}

.main_header {
    width: 100%;
    padding-top: 80px;
    position: relative;
}
.main_header .site-logo {
    text-align: center;
}

.mv {
    width: 100%;
    position: relative;
    padding: 100px 0 56px;
}
.mv .inner {
    position: relative;
    z-index: 1;
}
.mv-date {
    margin-bottom: 120px;
    text-align: center;
}
.mv-copy {
    margin-bottom: 50px;
    text-align: center;
}
.mv-description {
    text-align: center;
    margin-top: 50px;
}
.cta-btn {
    text-align: center;
    margin: 0 auto;
    display: block;
    width: fit-content;
}

.info {
    background-color: #000;
    padding: 65px 0 46px;
}
.info-headline {
    text-align: center;
    margin-bottom: 56px;
}
.info-title-wrap {
    margin-top: 57px;
    border-bottom: solid 1px #D7FF58;
}
.info-title {
    width: 154px;
    position: relative;
    bottom: -2px;
}
.info-title img {
    vertical-align: bottom;
}
.info-game {
    margin-bottom: 56px;
}
.info-text {
    padding-top: 30px;
}
.info-venue-text {
    position: relative;
}
.gmap {
    width: 260px;
    display: block;
    height: 20px;
    position: absolute;
    top: 37%;
}

.flow {
    padding: 52px 0 114px;
}
.flow-description {
    margin: 30px 0 42px;
    text-align: center;
}
.flow-item01 {
    text-align: center;
    margin-bottom: 38px;
}
.flow-item02 {
    text-align: center;
}

.main_footer {
    text-align: center;
    padding-bottom: 6px;
}
.copyright {
    width: 200px;
    margin: 26px auto 0;
}

@media screen and (min-width:1024px) {
    .inner {
        width: 680px;
        margin: 0 auto;
        padding: 0;
    }
    .mv {
        width: 100%;
        position: relative;
        padding: 140px 0 90px;
    }
    .mv-copy {
        margin-bottom: 80px;
    }
    .mv-description {
        margin-top: 80px;
    }
    .cta-btn {
        width: 420px;
    }
    .cta-btn img {
        width: 100%;
    }

    .info {
        padding: 130px 0 80px;
    }
    .info-title-wrap {
        margin-top: 100px;
        border-bottom: solid 1px #D7FF58;
    }
    .info-title {
        width: 270px;
    }
    .info-text {
        padding-top: 52px;
    }
    .gmap {
        width: 480px;
        display: block;
        height: 30px;
        position: absolute;
        top: 235px;
    }

    .flow {
        padding: 100px 0 200px;
    }
    .flow-description {
        margin: 52px 0 74px;
    }
    .flow-item01 {
        margin-bottom: 66px;
    }

    .main_footer {
        padding-bottom: 12px;
    }
    .copyright {
        margin-top: 50px;
    }
}
